<?xml version="1.0" encoding="UTF-8"?>
<EmulatorUI xmlns="http://www.tizen.org/emulator/ui/layout">
    <layoutVersion>2.4</layoutVersion>
    <formList>
        <form name="Portrait">
            <display>
                <angle>0</angle>
            </display>
        </form>
        <form name="Landscape">
            <display>
                <angle>270</angle>
            </display>
        </form>
        <form name="Reverse Portrait">
            <display>
                <angle>180</angle>
            </display>
        </form>
        <form name="Reverse Landscape">
            <display>
                <angle>90</angle>
            </display>
        </form>
    </formList>

    <menuList>
        <infoItem>
            <!-- shortcut: on MacOSX, "Ctrl" means not Command key but Control key -->
            <shortcut>Ctrl+Shift+F1</shortcut>
        </infoItem>
        <separator/>
        <onTopItem name="Always on Top">
            <shortcut>Ctrl+Shift+T</shortcut>
        </onTopItem>
        <moveItem name="Move">
            <shortcut>Ctrl+Shift+M</shortcut>
        </moveItem>
        <switchItem name="Rotate">
            <shortcut property="prev">Ctrl+Shift+Left</shortcut>
            <shortcut property="next">Ctrl+Shift+Right</shortcut>
        </switchItem>
        <scaleItem name="Scale">
            <shortcut property="prev">Ctrl+Shift+=</shortcut>
            <shortcut property="next">Ctrl+Shift+-</shortcut>
            <factorList default="50">
                <factor name="1x">100</factor>
                <factor name="3/4x">75</factor>
                <factor name="1/2x">50</factor>
                <factor name="1/4x">25</factor>
            </factorList>
        </scaleItem>
        <separator/>
        <advancedItem>
            <menuList>
                <controllerItem name="Controller">
                    <shortcut>Ctrl+Shift+K</shortcut>
                </controllerItem>
                <screenShotItem name="Screen Shot">
                    <shortcut>Ctrl+Shift+F12</shortcut>
                </screenShotItem>
                <separator/>
                <aboutItem name="About"/>
                <rebootItem name="Force Reboot">
                    <shortcut>Ctrl+Shift+Del</shortcut>
                </rebootItem>
                <forceCloseItem name="Force Close">
                </forceCloseItem>
            </menuList>
        </advancedItem>
        <shellItem name="Shell">
            <shortcut>Ctrl+Shift+S</shortcut>
        </shellItem>
        <controlPanelItem name="Control Panel">
            <shortcut>Ctrl+Shift+P</shortcut>
        </controlPanelItem>
        <separator/>
        <closeItem name="Close">
            <shortcut>Ctrl+Shift+F4</shortcut>
        </closeItem>
    </menuList>

</EmulatorUI>
